Bug 1874547 - [v2v] VMImport wizard changes tabs in results page
Summary: [v2v] VMImport wizard changes tabs in results page
Keywords:
Status: ON_QA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Kubevirt Plugin
Version: 4.6
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.6.0
Assignee: Filip Krepinsky
QA Contact: Ilanit Stein
URL:
Whiteboard:
Depends On:
Blocks: 1876922
TreeView+ depends on / blocked
 
Reported: 2020-09-01 15:06 UTC by Filip Krepinsky
Modified: 2020-09-10 02:48 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 6489 None closed Bug 1874547: fix unexpected changes of tabs when importing VMWare VMs 2020-09-22 07:08:31 UTC

Description Filip Krepinsky 2020-09-01 15:06:06 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
5%


Steps to Reproduce:
1. import VMWare VM
2. wizard goes to results page 
3. error flickers and wizard goes unexpectedly to the network page



Expected results:
wizard should stay in results page to see the results


Note You need to log in before you can comment on or make changes to this bug.